User:Tyrael

From Openmoko

(Difference between revisions)
Jump to: navigation, search
m (openmoko-mediaplayer2 dependencies fix)
m
 
(2 intermediate revisions by one user not shown)
Line 5: Line 5:
  
 
  ipkg install gst-meta-audio libspiff liburiparser0
 
  ipkg install gst-meta-audio libspiff liburiparser0
 +
 +
 +
in case of gstreamer error about resource busy:
 +
killall pulseaudio
 +
 +
 +
(13:01:17) abraxa_: In that case you can just do a find on build/tmp/work/ and see which package created libicui18n.so, then rebuild said package
 +
(13:03:28) CM: Tyrael: I've had that error before, and usually this fixes it: bitbake -c rebuild qmake2-native icu; bitbake -c rebuild webkit-gtk
 +
 +
http://cutecom.sourceforge.net/

Latest revision as of 17:23, 5 November 2007

Home Page


openmoko-mediaplayer2 seems to have broken dependancies, so install:

ipkg install gst-meta-audio libspiff liburiparser0


in case of gstreamer error about resource busy:

killall pulseaudio


(13:01:17) abraxa_: In that case you can just do a find on build/tmp/work/ and see which package created libicui18n.so, then rebuild said package (13:03:28) CM: Tyrael: I've had that error before, and usually this fixes it: bitbake -c rebuild qmake2-native icu; bitbake -c rebuild webkit-gtk

http://cutecom.sourceforge.net/

Personal tools

Home Page


openmoko-mediaplayer2 seems to have broken dependancies, so install:

ipkg install gst-meta-audio libspiff liburiparser0